% Generated by roxygen2 (4.1.1): do not edit by hand
% Please edit documentation in R/pcrmeta-package.R
\docType{package}
\name{pcrmeta}
\alias{pcrmeta}
\alias{pcrmeta-package}
\title{pcrmeta: Code and Data for Meta Analysis of pCR as a Surrogate Endpoint}
\description{
Trial-level data used in two previous meta-analyses evaluating pCR as a
trial-level surrogate for EFS and OS were re-analyzed using methods that
appropriately account for the variability in pCR rates as well as the
variability in the hazard ratios for EFS and OS. This is a set of functions
used to implement and assess the validity of those methods. Data from the two
previous meta-analyses are also included. This is intended as a companion to
the paper "Assessing pathological complete response as a trial-level
surrogate endpoint for early-stage breast cancer", by Ed Korn, Michael Sachs,
and Lisa McShane (2015), submitted to Annals of Oncology.
}
\seealso{
\itemize{
\item Data documentation \link{trials10}, \link{trials13}
\item Estimation functions \link{like.hood.model4}, \link{fit_model4}
\item Plotting \link{plot_surrogates}
\item Prediction interval calculation \link{predict_klmfit}, \link{fill_table}
\item Simulation study functions \link{gen_dataset}, \link{run_pred_coverage}
\item Package vignettes, run \code{browseVignettes("pcrmeta")} to view them.
}
}

