% Generated by roxygen2 (4.1.1): do not edit by hand
% Please edit documentation in R/data-documentation.R
\docType{data}
\name{trials10}
\alias{trials10}
\title{Data from the 10 Trials}
\format{A data frame with 9 columns: \describe{
 \item{LancetID}{Letter used to identify the trial in the Cortazar paper}
 \item{Patients}{Number of participants in the trial, taken from the original trial publication}
 \item{OR.PCR}{Odds ratio for treatment effect on pCR, estimated by digitizing figure 6 of Cortazar}
 \item{HR.DFS}{Hazard ratio for treatment effect on DFS, estimated by digitizing figure 6 of Cortazar}
 \item{HR.OS}{Hazard ratio for treatment effect on OS, estimated by digitizing figure 6 of Cortazar}
  \item{PCR.SE}{Standard error estimate for the log odds ratio, estimated from original trial publication}
  \item{DFS.SE}{Standard error estimate for the log hazard ratio of DFS, estimated from original trial publication}
  \item{OS.SE}{Standard error estimate for the log hazard ratio of OS, estimated from original trial publication}
  \item{Trial}{Short trial identifier}
   }}
\usage{
data(trials10)
}
\description{
Trial level data from the 10 trials analyzed in Cortazar et al. (2014).
}
\references{
Cortazar P, Zhang L, Untch M et al. Pathologic complete response
  and long-term clinical benefit in breast cancer: the CTNeoBC pooled
  analysis. Lancet 2014;384:164-172.
}
\keyword{datasets}

